<?xml version="1.0" encoding="utf-8"?>
<ApplicationPackage SchemaVersion="1.0" AutodeskProduct="Revit" Name="Simplicity Dynamic Reinforcement" Description="The easiest and fastest way to create structural drawings of reinforced concrete structures. Draw your 3D reinforcement in Autodesk® Revit®. Then add the details dynamically connected." AppVersion="3.2.2" FriendlyVersion="3.2.2" ProductType="Application" SupportedLocales="Enu|Ita" AppNameSpace="appstore.exchange.autodesk.com" Author="Marco Cavalieri" ProductCode="{FB0F7558-A489-4044-8CAA-F572ABC1AC4F}" UpgradeCode="{33BBFC00-A684-4B3F-8081-739971CB71EB}" HelpFile="./Contents/help.html" OnlineDocumentation="http://www.ccprogetti.it" Icon="./Contents/Resources/Icon.ico" HelpFileIta="./Contents/help_it.html" OnlineDocumentationIta="http://www.ccprogetti.it" IconIta="./Contents/Resources/Icon.bmp" NameIta="Simplicity Dynamic Reinforcement NT">
  <CompanyDetails Name="Studio CCProgetti" Email="assistenza@ccprogetti.it" Url="http://www.ccprogetti.it" Phone=" " />
  <RuntimeRequirements OS="Win64" Platform="Revit" SeriesMin="R2019" SeriesMax="R2021"/>
  <ContentLocation Win7Path="%Public%\Documents\Autodesk\Downloaded Content" Win7PathIta="%Public%\Documents\Autodesk\Downloaded Content" />
  <Components Description="2019 parts">
    <RuntimeRequirements SupportPath="%Public%\Documents\Autodesk\Downloaded Content" SupportPathIta="%Public%\Documents\Autodesk\Downloaded Content" OS="Win64" Platform="Revit" SeriesMin="R2019" SeriesMax="R2019" />
    <ComponentEntry AppName="Simplicity Dynamic Reinforcement" Version="3.2.2" ModuleName="./Contents/Simplicity.addin" ModuleNameIta="./Contents/Simplicity.addin" AppDescription="Simplicity Dynamic Reinforcement" />
  </Components>
  <Components Description="2020 parts">
    <RuntimeRequirements SupportPath="%Public%\Documents\Autodesk\Downloaded Content" OS="Win64" Platform="Revit" SeriesMin="R2020" SeriesMax="R2020" />
    <ComponentEntry AppName="Simplicity Dynamic Reinforcement" Version="4.3.3.0" ModuleName="./Contents/Simplicity.addin" AppDescription="Simplicity Dynamic Reinforcement" />
  </Components>
  <Components Description="2021 parts">
    <RuntimeRequirements SupportPath="%Public%\Documents\Autodesk\Downloaded Content" OS="Win64" Platform="Revit" SeriesMin="R2021" SeriesMax="R2021" />
    <ComponentEntry AppName="Simplicity Dynamic Reinforcement" Version="4.3.3.0" ModuleName="./Contents/Simplicity.addin" AppDescription="Simplicity Dynamic Reinforcement" />
  </Components>
  <Components Description="2022 parts">
    <RuntimeRequirements SupportPath="%Public%\Documents\Autodesk\Downloaded Content" OS="Win64" Platform="Revit" SeriesMin="R2022" SeriesMax="R2022" />
    <ComponentEntry AppName="Simplicity Dynamic Reinforcement" Version="4.3.3.0" ModuleName="./Contents/2022/Simplicity.addin" AppDescription="Simplicity Dynamic Reinforcement" />
  </Components>

</ApplicationPackage>